spring:
  devtools:
    livereload:
      enabled: true
  freemarker:
    cache: false
  datasource:
    hikari:
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbc-url: jdbc:tibero:thin:@172.16.10.21:8620:PHUTIS
      username: itsdev
      password: itsdev
      connection-test-query: SELECT 1 FROM DUAL
      minimumIdle: 5
      maximumIdle: 10
      maximumPoolSize: 20
      idleTimeout: 30000
      connectTimeout: 10000
  itcs-datasource:
    hikari:
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbc-url: jdbc:tibero:thin:@172.16.10.21:8620:PHUTIS
      username: itcs
      password: itcs123$
      connection-test-query: SELECT 1 FROM DUAL
      minimumIdle: 5
      maximumIdle: 10
      maximumPoolSize: 20
      idleTimeout: 30000
      connectTimeout: 10000

#kakao-url: https://dapi.kakao.com/v2/maps/sdk.js?appkey=818515fbf1c2ac66fdac8c66163c7a3e&libraries=drawing&libraries=clusterer&libraries=services
#kakao-key: 818515fbf1c2ac66fdac8c66163c7a3e
kakao-url: https://dapi.kakao.com/v2/maps/sdk.js?appkey=2d2909a26bbfddaf0d594536d06ef584&libraries=drawing&libraries=clusterer&libraries=services
kakao-key: 2d2909a26bbfddaf0d594536d06ef584
popup-location: C:\PHITS\ITS_WEB\uploads\popup
board-location: C:\PHITS\ITS_WEB\uploads\board
image-location: C:\PHITS\ITS_WEB\uploads\images
video-location: C:\PHITS\ITS_WEB\uploads\video